
GIS - Documentation #11685

Daily resampling of rainfall in CSR Weather Station - How is it calculated

03/02/2021 16:49 - Giulio Di Anastasio

Status: New Start date: 03/02/2021

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

It would be good to know how is the resampling of rainfall for CSR Weather Station set: what is the starting time and the ending time

of the daily resampling? what value is displayed in the graph?

I noticed that the graph shows 15.5 for the 23 june, but the downloaded daily resampled file shows 14 for the 23 june. I tried to cross

check through the readings taken every minute, but I don't know the starting and the ending time... the daily resampled file shows

also 11.7 for the 22 june, but in the graph there is no corresponding measure.

Similarly for the 24 june, the graph shows 16.6, the downloaded file daily resampled shows 6.1

History

#1 - 03/02/2021 16:51 - Giulio Di Anastasio

Sorry, forgot to mention that the year is 2020

#2 - 03/02/2021 19:13 - Philippe May

- Assignee changed from Philippe May to Giulio Di Anastasio

- Tracker changed from Feature to Documentation

Wasn't #9220 the same question/request?

There's even a message in Gisaf, just next to the resampling menu, which says explicitly for daily rainfall: "Base of resampling set at 8:30AM, Indian's

convention for manual raingauges"

#3 - 04/02/2021 11:14 - Giulio Di Anastasio

- File Raindata .JPG added

Ok, so you say that the resampling starts at 8.30 am. Good to know, but still I think we have a few problems:

1. The total for the day does not match with the total as calculated manually from the raw data, from 8.30 am. For example: in the time period

between 8.31 on 21 June 2020 till 8.30 on 22 June 2020, the total calculated manually from the raw data is 0, the resampled daily total is 11.7, the

graph shows 0. Similarly, discrepancies are there for the 22 and 23 june (see attached screenshot of the summary as compiled by Selvarani)

2. The daily resampled total should match with the graph for that day, but it does not.

In my opinion, we need to rectify these inconsistencies, so that we have valid data.
